/* home-hero-sec */
.home-hero-sec .home-hero-section-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 30px;
}
.home-hero-sec .home-hero-section-wrapper .home-hero-section-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.home-hero-section-wrapper .home-hero-section-content small {
    color: var(--primary-color);
}
.home-hero-section-wrapper .home-hero-section-content h1 {
    font-size: 32px;
    position: relative;
}
.home-hero-section-wrapper .home-hero-section-content h1::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    background-color: var(--bg-primary);
    z-index: -1;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}
.home-hero-section-wrapper .home-hero-section-content h1 small {
    font-size: 32px;
}
.home-hero-sec .home-hero-section-wrapper .home-hero-section-content p {
    font-size: 16px;
    line-height: 187%;
    width: 90%;
}
.home-hero-sec .home-hero-section-wrapper .home-hero-section-content ul {
    padding-left: 30px;
}
.home-hero-sec .home-hero-section-wrapper .home-hero-section-content ul li {
    padding-left: 20px;
    position: relative;
}
.home-hero-sec .home-hero-section-wrapper .home-hero-section-content ul li::before {
    content: "";
    background-image: url(../assets/icons/arrow-Vector.svg);
    width: 14px;
    height: 12px;
    position: absolute;
    left: 0;
    top: 15px;
    transform: translateY(-50%);
}
.home-hero-sec .home-hero-section-wrapper .home-hero-section-content a {
    align-self: flex-end;
    padding: 14px 30px;
}
.home-hero-sec .home-hero-section-wrapper .home-hero-section-image {
    width: 100%;
    height: 511px;
    text-align: center;
    position: relative;
    margin: 0 auto;
}
.home-hero-sec .home-hero-section-wrapper .home-hero-section-image::before {
    content: "";
    position: absolute;
    background: url(../assets/icons/Ellipse2.svg) center / contain no-repeat;
    width: 136px;
    height: 134px;
    top: 0;
    left: 30px;
}
.home-hero-sec .home-hero-section-wrapper .home-hero-section-image::after {
    content: "";
    position: absolute;
    background: url(../assets/icons/Ellipse1.svg) center / contain no-repeat;
    width: 428px;
    height: 75px;
    bottom: 20px;
    right: 30px;
}

main .home-hero-section-image img {height: 453px;}

/* with-us */
.with-us .with-us-title {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.with-us .with-us-title h2 small {
    font-size: 34px;
    font-weight: 700;
}
.with-us .with-us-title h2 {
    font-size: 34px;
    font-weight: 700;
    position: relative;
    text-align: center;
    width: fit-content;
    margin: 0 auto;
}
.with-us .with-us-title h2::before {
    content: "";
    position: absolute;
    width: 88px;
    height: 88px;
    border-radius: 100%;
    background-color: var(--bg-primary);
    z-index: -1;
    top: 50%;
    transform: translateY(-50%);
    left: 30px;
}
.with-us .with-us-title p {
    width: 70%;
    margin: 0 auto;
}
.with-us .with-us-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 35px;
    padding-block: 30px;
}
.with-us .with-us-content .with-us-content-box {
    border: 1px solid var(--border);
    border-radius: 35px;
    padding: 30px;
    text-align: center;
    position: relative;
}
.with-us .with-us-content .with-us-content-box:nth-child(even):before {
    content: "";
    position: absolute;
    width: 34px;
    height: 34px;
    border: 6px solid var(--bg-primary);
    border-radius: 50%;
    top: -20px;
    left: 0;
}
.with-us .with-us-content .with-us-content-box:nth-child(odd):before {
    content: "";
    position: absolute;
    width: 34px;
    height: 34px;
    border: 6px solid var(--primary-color);
    border-radius: 50%;
    top: -20px;
    left: 0;
}
.with-us .with-us-content .with-us-content-box h3 {
    margin-bottom: 6px;
}


/* product */
.product .product-title {
    text-align: center;
    width: 70%;
    margin: 0 auto;
}
.product .product-title h2 {
    margin-bottom: 10px;
}
.product .product-content {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 30px;
}
.product .product-content .product-content-card {
    display: flex;
    flex-direction: column;
}
.product .product-content .product-content-card a {display: flex; flex-direction: column;}
.product .product-content .product-content-card a img {
    width: 256px;
    max-width: 100%;
    margin: 0 auto;
}
.product .product-content .product-content-card ul {
    padding: 0;
}
.product .product-content a h3 {
    color: var(--secondary-color);
    margin-block: 10px 16px;
}
.product .product-content .product-content-list li {
    position: relative;
    padding-left: 16px;
    color: var(--text-color);
    line-height: 173%;
    font-size: 14px;
}
.product .product-content .product-content-list li::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--bg-primary);
    top: 8px;
    left: 0px;
}
.home-form .captcha-box {align-items: center;}

/* qoute-form-sec */
.qoute-form-sec {
    background:
        linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
        url(../assets/images/Section-4-box-1.webp) center / cover no-repeat;
    padding-block: 20px 40px;

}
.qoute-form-sec .qoute-form-sec-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
}

.qoute-form-sec .qoute-form-sec-wrapper .qoute-form-content {
    padding-left: 30px;
}
.qoute-form-sec .qoute-form-sec-wrapper .qoute-form-content small {
    display: inline-block;
    color: var(--bg-primary);
    margin-bottom: 20px;
}
.qoute-form-sec .qoute-form-sec-wrapper .qoute-form-content h3 {
    color: white;
    font-size: 32px;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
}
.qoute-form-sec .qoute-form-sec-wrapper .qoute-form-content h3::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    background-color: var(--primary-color);
    border-radius: 50%;
    top: -10px;
    left: -20px;
    z-index: -1;
}
.qoute-form-sec .qoute-form-sec-wrapper .qoute-form-content p {
    color: white;
}


/* about-us */
.about-us .about-us-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 50px;
}
.about-us .about-us-wrapper .about-us-image {
    position: relative;
}
.about-us .about-us-wrapper .about-us-image::before {
    content: "";
    position: absolute;
    border: 5px solid var(--primary-color);
    width: 50px;
    height: 50px;
    bottom: 70px;
    right: 0;
    border-radius: 50%;
}
.about-us .about-us-wrapper .about-us-image img {
    width: 100%;
}
.about-us .about-us-wrapper .about-us-content > small {
    display: inline-block;
    color: var(--primary-color);
    margin-bottom: 11px;
    font-size: 16px;
}
.about-us .about-us-wrapper .about-us-content h2 {
    font-size: 32px;
    line-height: 134%;
    margin-bottom: 22px;
    position: relative;
}
.about-us .about-us-wrapper .about-us-content h2::before {
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    background-color: var(--bg-primary);
    z-index: -1;
    top: 0;
    left: -20px;
}
.about-us .about-us-wrapper .about-us-content > span {
    margin-bottom: 32px;
    line-height: 148%;
    font-size: 16px;
    display: block;
}
.about-us .about-us-wrapper .about-us-content > p {
    line-height: 173%;
    font-size: 16px;
    margin-bottom: 26px;
    color: var(--text-color);
    border-left: 7px solid var(--primary-color);
    padding-left: 10px;
}
.about-us .about-us-wrapper .about-us-content ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.about-us .about-us-wrapper .about-us-content ul li {
    display: flex;
    gap: 20px;
}
.about-us .about-us-wrapper .about-us-content ul li .content span {
    font-weight: 700;
    line-height: 173%;
}


/* service-sec */
.service-sec {
    padding-bottom: 34px;
}
.service-sec .service-sec-wrapper-content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.service-sec .service-sec-wrapper-content li {
    padding: 50px 65px 70px 50px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.service-sec .service-sec-wrapper-content li img {
    margin-bottom: 17px;
}
.service-sec .service-sec-wrapper-content li small {
    color: var(--primary-color);
    margin-bottom: 14px
}
.service-sec .service-sec-wrapper-content li h2 {
    position: relative;
}
.service-sec .service-sec-wrapper-content li h2::before {
    content: "";
    position: absolute;
    width: 90px;
    height: 90px;
    top: 0;
    left: -20px;
    background-color: var(--bg-primary);
    z-index: -1;
    border-radius: 50%;
}
.customization .customization-content {position: relative;}
.customization .customization-content::before {position: absolute; left: -100px; bottom: 0; width: 102px; height: 64px; background: url(../assets/images/icon-company-1.svg) center / cover no-repeat; content: '';}
.customization .customization-wrapper .customization-image {position: relative;}
.customization .customization-wrapper .customization-image::before {position: absolute; inset: -80px auto 0 0; width: 102px; height: 64px; background: url(../assets/images/icon-company-2.svg) center / cover no-repeat; content: '';}
.service-sec .service-sec-wrapper-content li h2,
.service-sec .service-sec-wrapper-content li h2 small {
    font-size: 34px;
}
.service-sec .service-sec-wrapper-content li > span {
    font-size: 24px;
    font-weight: 700;
    line-height: 151%;
}
.service-sec .service-sec-wrapper-content li > p {
    font-size: 16px;
}
.service-sec .service-sec-wrapper-content li:first-child,
.service-sec .service-sec-wrapper-content li:nth-child(2),
.service-sec .service-sec-wrapper-content li:nth-child(4),
.service-sec .service-sec-wrapper-content li:nth-child(5) {
    border-right: 1px solid var(--border);
}
.service-sec .service-sec-wrapper-content li:first-child,
.service-sec .service-sec-wrapper-content li:nth-child(2),
.service-sec .service-sec-wrapper-content li:nth-child(3) {
    border-bottom: 1px solid var(--border);
}


/* customization */
.customization {
    position: relative;
}
.customization > img {
    position: absolute;
    right: 0;
    top: 0;
    height: 582px;
    z-index: -1;
}
.customization .customization-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 52px;
    padding-top: 80px;
}
.customization .customization-wrapper .customization-content > :first-child {
    margin-bottom: 13px;
}
.customization .customization-wrapper .customization-content > :nth-child(2),
.customization .customization-wrapper .customization-content > :nth-child(2) * {
    font-size: 34px;
    line-height: 149%;
    margin-bottom: 24px;
}
.customization .customization-wrapper .customization-content > :nth-child(2) {
    position: relative;
}
.customization .customization-wrapper .customization-content > :nth-child(2)::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    top: 0;
    left: -20px;
    background-color: var(--bg-primary);
    border-radius: 50%;
    z-index: -1;
}
.customization .customization-wrapper .customization-content > p {
    font-size: 16px;
    line-height: 160%;
}
.customization .customization-wrapper .customization-content ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 90px;
    margin-bottom: 40px;
}
.customization .customization-wrapper .customization-content ul li {
    position: relative;
    padding-left: 30px;
    color: var(--text-color);
    padding-block: 10px;
}
.customization .customization-wrapper .customization-content ul li::after {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0;
    background: url(../assets/icons/circle-check.svg);
}
.customization .customization-wrapper .customization-content > a {
    float: right;
}
.customization .customization-wrapper .customization-image {
    width: 100%;
    min-width: 600px;
}
.customization-text {
    margin-block: 80px;
    height: 333px;
    background-color: #00ddff10;
    border-radius: 15px;
    padding: 32px 18px 32px 18px;
    position: relative;
}
.customization::before {
    content: "";
    position: absolute;
    background: url(../assets/icons/customization-text-shape.svg) center / contain no-repeat;
    width: 278px;
    height: 275px;
    bottom: 50px;
    right: 0;
}
.customization-text .customization-text-box {
    height: 290px;
    overflow: hidden;
}
.customization-text .customization-text-box:hover {
    overflow-y: auto;
}
.customization-text h3 {
    line-height: 173%;
    margin-bottom: 4px;
    font-size: 26px;
}
.customization-text h4 {
    font-size: 22px;
    margin-bottom: 4px;
}
.customization-text p {
    margin-bottom: 13px;
    line-height: 173%;
    font-size: 16px;
}


/* testimonial-slider */ 
.testimonial-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 44px;
}
.testimonial-wrapper .testimonial-wrapper-image-box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}
.testimonial-wrapper .testimonial-wrapper-image-box .image-2 {
    text-align: center;
}
.testimonial-wrapper .testimonial-wrapper-image-box .image-2 .text {
    padding: 32px 16px 0px 16px;
}
.testimonial-wrapper .testimonial-wrapper-image-box .image-2 .text strong {
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 15px;
}
.testimonial-wrapper .testimonial-wrapper-image-box .image-2 .text p {
    line-height: 168%;
    color: var(--secondary-color);
}
.testimonial-wrapper .testimonial-wrapper-image-box .image-2 .image-2-box {
    position: relative;
    margin-bottom: 45px;
}
.testimonial-wrapper .testimonial-wrapper-image-box .image-2 .image-2-box span {
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--primary-color);
    color: var(--bg-primary);
    font-weight: 800;
    font-size: 30px;
    vertical-align: middle;
    width: 100px;
    height: 100px;
    line-height: 100px;
    border-radius: 50%;
}
.testimonial-wrapper .testimonial-wrapper-image-box img {
    width: 100%;
    border-radius: 35px;
}



.testimonial-wrapper-content {
  width: 100%;
}
.testimonial-wrapper-content > small {
    margin-bottom: 13px;
}
.testimonial .testimonial-wrapper .testimonial-wrapper-content h2 {
    position: relative;
    margin-bottom: 12px;
    padding-right: 40px;
}
.testimonial .testimonial-wrapper .testimonial-wrapper-content h2::before {
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    background-color: var(--bg-primary);
    z-index: -1;
    top: 0;
    left: 0;
}
.testimonial-wrapper-content h2,
.testimonial-wrapper-content h2 small {
    font-size: 32px;
    line-height: 149%;
}
.testimonial-wrapper-content {
    overflow-x: hidden;
    width: 100%;
}
.testimonial-wrapper-content .slider {
    display: flex;
    flex-direction: column;
    will-change: transform;
}
/* .testimonial-wrapper-content .slide {
    padding: 32px;
    border-radius: 35px;
    border: 1px solid var(--border);
    flex: 0 0 100%;
    width: 100%;
    margin-right: 10px;
} */
.testimonial-wrapper-content .slider-card-content {display: flex; flex-direction: column;}
.testimonial-wrapper-content .slider-card-content > p {
    max-height: 120px;
    font-weight: 700;
    line-height: 189%;
    font-size: 16px;
    margin-bottom: 16px;
}
.testimonial-wrapper-content .slider-card-content .review-user {
    display: flex;
    gap: 10px;
    align-items: center;justify-content: flex-end;
}
.testimonial-wrapper-content .slider-card-content .review-user > span {
    max-width: 350px;
    color: #000;
    font-weight: 700;
    font-size: 20px;
}
.testimonial-wrapper-content .slider-card-content .review-user hr {
    width: 56px;
    background-color: var(--border);
}
.testimonial-wrapper-content .slider-card-content .review-user p {
    line-height: 179%;
}
.testimonial-wrapper .dot-container {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
 
.testimonial-wrapper .dot {
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #ccc;
  margin: 0 5px;
  cursor: pointer;
}
 
.testimonial-wrapper .dot.active {
  background: var(--primary-color);
}




/* faq-sec */
.faq-sec h2,
.faq-sec h2 small {
    font-size: 28px;
    line-height: 184%;
    padding-block: 12px;
}
.faq-sec hr {
    border: none;
    border-bottom: 1px solid #d9d9d9;
}
.faq-sec .accordion {
    max-height: 406px;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
}
.faq-sec .accordion button {
    font-size: 18px;
    font-weight: 700;
    line-height: 184%;
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    padding: 1em 0;
    border: none;
    background: none;
    outline: none;
    color: var(--secondary-color);
}
.faq-sec .accordion .accordion-item button,
.faq-sec .accordion .accordion-item .accordion-content p {
    padding-inline: 30px;
}
.faq-sec .accordion .accordion-item {
  border-bottom: 1px solid #d9d9d9;
}
.faq-sec .accordion button:hover,
.faq-sec .accordion button:focus {
  cursor: pointer;
  color: var(--primary-color);
}

.faq-sec .accordion button:hover::after,
.faq-sec .accordion button:focus::after {
  cursor: pointer;
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
}
.accordion button .icon {
  display: inline-block;
  position: absolute;
  top: 18px;
  right: 0;
  width: 22px;
  height: 22px;
  border: 1px solid;
  border-radius: 22px;
}

.accordion button .icon::before {
  display: block;
  position: absolute;
  content: '';
  top: 9px;
  left: 5px;
  width: 10px;
  height: 2px;
  background: currentColor;
}
.accordion button .icon::after {
  display: block;
  position: absolute;
  content: '';
  top: 5px;
  left: 9px;
  width: 2px;
  height: 10px;
  background: currentColor;
}

.accordion button[aria-expanded='true'] {
  color: var(--primary-color);
}
.accordion button[aria-expanded='true'] .icon::after {
  width: 0;
}
.accordion button[aria-expanded='true'] + .accordion-content {
  opacity: 1;
  max-height: 9em;
  transition: all 200ms linear;
  will-change: opacity, max-height;
}
.accordion .accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;
}
.accordion .accordion-content p {
  font-size: 1rem;
  font-weight: 300;
}
.faq-sec h2 {position: relative;}
.faq-sec h2::before {
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    background-color: var(--bg-primary);
    z-index: -1;
    top: 0;
    left: 0;
}

.top-footer .top-footer-wrapper .top-footer-wrapper-title h2 {position: relative; z-index: 2;}
.top-footer .top-footer-wrapper .top-footer-wrapper-title h2::before {
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    background-color: var(--bg-primary);
    z-index: -1;
    top: 0;
    left: 0;
}

.top-footer .quote-box .btn-primary {
    padding-inline: 52px;
}

@media screen and (max-width: 1600px) {
    .customization-text::before {
        display: none;
    }

}
@media screen and (max-width: 1330px) {
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image {
        width: 600px;
        height: 400px;
    }
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image::before {
        width: 136px;
        height: 134px;
        top: 0;
        left: 0px;
    }
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image::after {
        width: 350px;
        height: 75px;
        bottom: 10px;
        right: 20px;
    }


    /* service-sec */
    .service-sec .service-sec-wrapper-content li h2::before {
        width: 70px;
        height: 70px;
        left: -10px;
    }
    .service-sec .service-sec-wrapper-content li h2,
    .service-sec .service-sec-wrapper-content li h2 small {
        font-size: 26px;
    }
    .service-sec .service-sec-wrapper-content li {
        padding: 40px 55px 60px 40px;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    /* testimonial */
    .testimonial-wrapper .testimonial-wrapper-image-box .image-2 .text {
        padding: 41px 55px 50px 55px;
    }

    
}



@media screen and (max-width: 1199px) {
    /* product */
    .product .product-content {
        grid-template-columns: repeat(4, 1fr);
    }
    .service-sec .service-sec-wrapper-content li {
        padding: 40px 45px 60px 30px;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    /* testimonial */
    .testimonial-wrapper .testimonial-wrapper-image-box .image-2 .image-2-box {
        margin-bottom: 25px;
    }
    .testimonial-wrapper .testimonial-wrapper-image-box .image-2 .text {
        padding: 41px 45px 50px 45px;
    }
}





@media screen and (max-width: 1088px) {
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image {
        width: 500px;
        height: 350px;
    }
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image::before {
        width: 136px;
        height: 134px;
        top: -30px;
        left: -10px;
    }
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image::after {
        width: 280px;
        height: 75px;
        bottom: -10px;
        right: 30px;
    }
    .with-us .with-us-content {
        gap: 20px;
    }
    .with-us .with-us-content .with-us-content-box {
        padding: 20px;
    }
}



@media screen and (max-width: 991px) {
    .home-hero-sec .home-hero-section-wrapper {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        align-items: center;
        justify-content: center;
        gap: 20px;
    }
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image {
        position: relative;
        width: 761px;
        height: auto;
    }
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image::before {
        width: 136px;
        height: 134px;
        top: 0;
        left: 30px;
    }
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image::after {
        width: 428px;
        height: 75px;
        bottom: 20px;
        right: 30px;
    }
    .home-hero-section-wrapper .home-hero-section-content h1,
    .home-hero-section-wrapper .home-hero-section-content h1 small {
        font-size: 26px;
    }
    .home-hero-section-wrapper .home-hero-section-content h1::before {
        width: 80px;
        height: 80px;
    }


    /* with-us */
    .with-us .with-us-title {
        gap: 20px;
    }
    .with-us .with-us-title h2,
    .with-us .with-us-title h2 small {
        font-size: 26px;
    }
    .with-us .with-us-title h2::before {
        width: 70px;
        height: 70px;
    }
    .with-us .with-us-title p {
        width: 100%;
    }
    .with-us .with-us-content {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 35px;
        padding-block: 30px;
    }


    /* product */
    .product .product-content {
        grid-template-columns: repeat(3, 1fr);
    }
    .product .product-title {
        width: 100%;
    }

    /* qoute-form-sec */
    .qoute-form-sec .qoute-form-sec-wrapper {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        align-items: center;
        gap: 30px;
    }
    .qoute-form-sec .qoute-form-sec-wrapper .qoute-form-content h3 {
        font-size: 26px;
    }
    .qoute-form-sec .qoute-form-sec-wrapper .qoute-form-content h3::before {
        left: -20px;
    }


    /* about-us */
    .about-us .about-us-wrapper {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        align-items: center;
        gap: 50px;
    }
    .about-us .about-us-wrapper .about-us-content h2,
    .about-us .about-us-wrapper .about-us-content h2 small {
        font-size: 26px;
    }
    .about-us .about-us-wrapper .about-us-content h2::before {
        content: "";
        position: absolute;
        width: 60px;
        height: 60px;
        border-radius: 100%;
        background-color: var(--bg-primary);
        z-index: -1;
        top: 0;
        left: -10px;
    }


    /* service-sec */
    .service-sec .service-sec-wrapper-content {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .service-sec .service-sec-wrapper-content li {
        padding: 50px 65px 70px 50px;
        border-left: none;
        border-bottom: 1px solid var(--border);
    }
    .service-sec .service-sec-wrapper-content li:nth-child(even) {
        border-right: none;
    }
    .service-sec .service-sec-wrapper-content li:nth-child(odd) {
        border-right: 1px solid var(--border);
    }


    /* customization */
    .customization .customization-wrapper {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        align-items: center;
        gap: 52px;
        padding-top: 80px;
    }
    .customization .customization-wrapper .customization-content {
        order: 2;
    }
    .customization .customization-wrapper .customization-content > :nth-child(2),
    .customization .customization-wrapper .customization-content > :nth-child(2) * {
        font-size: 26px;
    }
    .customization .customization-wrapper .customization-content > :nth-child(2)::before {
        width: 80px;
        height: 80px;
        top: 0;
        left: -20px;
    }
    .customization-text {
        margin-block: 50px;
    }


    /* testimonial-slider */ 
    .testimonial-wrapper {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 44px;
    }
    .testimonial-wrapper-content h2, .testimonial-wrapper-content h2 small {
        font-size: 26px;
    }
    .testimonial-wrapper .testimonial-wrapper-image-box .image-2 .text {
        padding: 41px 64px 50px 64px;
    }
}







@media screen and (max-width: 767px) {
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image {
        width: 600px;
        height: 400px;
    }
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image::before {
        width: 136px;
        height: 134px;
        top: -10px;
        left: 20px;
    }
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image::after {
        width: 350px;
        height: 75px;
        bottom: 10px;
        right: 20px;
    }
    .section {
        padding-block: 30px;
    }


     /* with-us */
    .with-us .with-us-content {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }


    /* product */
    .product .product-content {
        grid-template-columns: repeat(2, 1fr);
    }
    .product .product-content a h3 {
        margin-block: 6px 10px;
    }
    .qoute-form-sec .qoute-form-sec-wrapper .qoute-form-content {
        padding-inline: 10px;
    }
    .qoute-form-sec .qoute-form-sec-wrapper .qoute-form-content h3 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .qoute-form-sec .qoute-form-sec-wrapper .qoute-form-content h3::before {
        width: 60px;
        height: 60px;
        top: 0;
        left: -10px;
    }


    /* about-us */
    .about-us .about-us-wrapper .about-us-image::before {
        width: 30px;
        height: 30px;
        bottom: 40px;
        right: 0;
    }
    .about-us .about-us-wrapper .about-us-content h2,
    .about-us .about-us-wrapper .about-us-content h2 small {
        font-size: 22px;
    }
    .about-us .about-us-wrapper .about-us-content h2::before {
        width: 50px;
        height: 50px;
        left: 0px;
    }
    .service-sec .service-sec-wrapper-content li {
        padding: 30px 45px 20px 30px;
    }


    /* customization */
    .customization-text h3 {
        font-size: 22px;
    }
    .customization-text h4 {
        font-size: 18px;
    }
    .customization-text p {
        font-size: 14px;
    }

    .testimonial-wrapper-content .slider-card-content {
        padding: 26px 20px;
    }
    .testimonial-wrapper-content h2 {
        padding-right: 0;
    }
}










@media screen and (max-width: 600px) {
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image {
        width: 400px;
        height: auto;
    }
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image::before {
        width: 136px;
        height: 134px;
        top: -30px;
        left: -10px;
    }
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image::after {
        width: 240px;
        height: 75px;
        bottom: 0px;
        right: 0px;
    }

    .home-hero-sec .home-hero-section-wrapper .home-hero-section-content ul {
        padding-left: 0px;
    }

    
    .with-us .with-us-content {
        grid-template-columns: repeat(1, 1fr);
    }


    /* service-sec */
    .service-sec .service-sec-wrapper-content {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .service-sec .service-sec-wrapper-content li:nth-child(even),
    .service-sec .service-sec-wrapper-content li:nth-child(odd) {
        border-right: none;
    }


    /* customization */
    .customization .customization-wrapper .customization-content ul {
        grid-template-columns: repeat(1, 1fr);
        column-gap: 90px;
        margin-bottom: 40px;
    }
    .customization .customization-wrapper .customization-image {
        width: 100%;
        min-width: 100%;
    }

    .customization .customization-wrapper {
        padding-top: 50px;
    }
    .testimonial-wrapper .testimonial-wrapper-image-box .image-2 .text {
        padding: 25px 45px 40px 45px;
    }


    /* faq-sec */
    .faq-sec .accordion .accordion-item button {
        font-size: 16px;
    }
    .faq-sec .accordion .accordion-item .accordion-content p {
        font-size: 14px;
    }
    .faq-sec .accordion .accordion-item button {
        padding: 10px 30px 10px 20px ;
    }
    .faq-sec .accordion .accordion-item .accordion-content p {
        padding: 0px 30px 10px 20px ;
    }
}







@media screen and (max-width: 500px) {
    .testimonial-wrapper .testimonial-wrapper-image-box .image-2 .text {
        padding: 25px 5px 40px 5px;
    }
    .testimonial-wrapper-content .slider-card-content .review-user {
        gap: 2px;
    }
    .testimonial-wrapper-content .slider-card-content .review-user > span {
        font-size: 16px;
    }
    .testimonial-wrapper-content .slider-card-content .review-user hr {
        width: 30px;
    }
    .testimonial-wrapper-content .slider-card-content .review-user p {
        font-size: 12px;
    }
}







@media screen and (max-width: 375px) {
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image {
        min-width: 300px;
        width: 100%;
        height: 100%;
    }
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image::before {
        width: 80px;
        height: 134px;
        top: -40px;
        left: 0px;
    }
    .home-hero-sec .home-hero-section-wrapper .home-hero-section-image::after {
        width: 150px;
        height: 75px;
        bottom: 0;
        right: 30px;
    }
    .home-hero-section-wrapper .home-hero-section-content h1,
    .home-hero-section-wrapper .home-hero-section-content h1 small {
        font-size: 22px;
    }
    .home-hero-section-wrapper .home-hero-section-content h1::before {
        width: 50px;
        height: 50px;
    }


     /* with-us */
    .with-us .with-us-title {
        gap: 10px;
    }
    .with-us .with-us-title h2,
    .with-us .with-us-title h2 small {
        font-size: 22px;
    }
    .with-us .with-us-title h2::before {
        width: 50px;
        height: 50px;
    }


    /* product */
    .product .product-content {
        grid-template-columns: repeat(1, 1fr);
    }
    .qoute-form-sec .qoute-form-sec-wrapper .qoute-form-content {
        padding-left: 20px;
    }


    /* customization */
    .customization .customization-wrapper .customization-content > :nth-child(2),
    .customization .customization-wrapper .customization-content > :nth-child(2) * {
        font-size: 22px;
    }
    .customization .customization-wrapper .customization-content > :nth-child(2)::before {
        width: 50px;
        height: 50px;
        top: 0;
        left: -10px;
    }
    .customization .customization-wrapper {
        gap: 22px;
    }
    .customization .customization-wrapper .customization-content > p,
    .customization .customization-wrapper .customization-content ul li {
        font-size: 14px;
    }


    /* testimonial */
    .testimonial-wrapper .testimonial-wrapper-image-box {
        grid-template-columns: repeat(1, 1fr);
    }
    .testimonial-wrapper-content h2, .testimonial-wrapper-content h2 small {
        font-size: 22px;
    }
    .testimonial-wrapper-content h2::before {
        width: 60px;
        height: 60px;
    }
    .testimonial-wrapper .testimonial-wrapper-image-box .image-2 .image-2-box span {
        width: 80px;
        height: 80px;
        font-size: 22px;
    }
    .testimonial-wrapper .dot-container {
        margin-top: 20px;
    }

    /* faq-sec */
    .faq-sec .accordion .accordion-item button {
        padding: 10px 25px 10px 10px ;
    }
    .faq-sec .accordion .accordion-item .accordion-content p {
        padding: 0px 25px 10px 10px ;
    }
}